# ZoneInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**NumberOfAccessPoints** | **int32** | The number of access points within the zone | [default to null]
**NumberOfUnserviceableAccessPoints** | **int32** | Number of inoperable access points within the zone. | [default to null]
**NumberOfUsers** | **int32** | The number of users currently on the access point. | [default to null]
**ResourceURL** | **string** | Self referring URL | [default to null]
**ZoneId** | **string** | Identifier of zone | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


